/*
Theme Name:     HSPH News
Theme URI:      http://www.hsph.harvard.edu/
Description:    Templates and content used only on news pages of HSPH 
Author:         dmarshal HSPH WebTeam
Author URI:     http://www.hsph.harvard.edu/
Template:       hsph
Version:        2.0.0
Tags: one-column, two-columns, right-sidebar, responsive-layout, custom-menu, editor-style, featured-images, full-width-template
Text Domain: hsph_news
*/

/*=Overall and layout styles
=======================================================*/

.home.page .site-content,
.multimedia-homepage .site-content {
	float: none;
	width: auto;
}

.home.page .site-content a,
.multimedia-homepage .site-content a {
	text-decoration: none;
	color: #008CC0;	
}

.home.page #news-home-student-container img {
	display: block;
}

.home.page #news-home-student-container a {
	display: block;
	padding-top: 7px;
}

.home.page .site-content a:hover,
.multimedia-homepage .site-content a:hover {
	text-decoration: underline;
	color: #008CC0;
}

.home.page .article-list li,
.multimedia-homepage .article-list li {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1rem;
	margin-bottom: 12px;
	line-height: 18px;
	clear: both;
	overflow: hidden;
}

.home.page .article-list .article-post-date {
	padding-right: 5px;
}

.home.page #news-home-body-columns {
	vertical-align: top;
}

.home.page #news-home-main-column h2,
.multimedia-homepage #news-multimedia-main-column h2 {
	color: #A51C30;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	font-size: 18px;
	line-height: 22px;
	font: Helvetica, Arial, sans-serif;
}

.home.page #news-home-featured-news-container h2,
.multimedia-homepage #news-multimedia-main-column h2 {
	margin-left: 8px;
}

.home.page #news-home-column-1 h2,
.home.page #news-home-column-2 h2,
.multimedia-homepage #news-multimedia-podcasts h2,
.multimedia-homepage #news-multimedia-media h2 {
	color: #010000;
	font: Helvetica, Arial, sans-serif;
	margin: 0 0 11px;
	font-size: 18px;
	line-height: 22px;
}

.home.page #news-home-column-1 aside,
.home.page #news-home-column-2 .news-home-sidebar aside {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-size: 1rem;
	line-height: 18px;
	border-bottom: 3px solid #D1CDC6;
	padding: 0 0 14px;
	margin: 0 0 28px;
}

.home.page #news-home-main-column,
.home.page #news-home-column-1,
.home.page #news-home-column-2,
.multimedia-homepage #news-multimedia-main-column,
.multimedia-homepage #news-multimedia-podcasts,
.multimedia-homepage #news-multimedia-media {
	vertical-align: top;
	width: auto;
	float: none;
	display: block;
	clear: both;
}

.wf-active .home.page #news-home-featured-news-container .article-list .news-post-story,
.wf-active .home.page #news-home-featured-news-container .article-list li:first-child a, 
.wf-active .multimedia-homepage #news-multimedia-main-column .article-list li:first-child a,
.wf-active .home.page #news-home-main-column h2,
.wf-active .home.page #news-home-column-1 h2,
.wf-active .home.page #news-home-column-2 h2,
.wf-active .multimedia-homepage #news-multimedia-main-column h2,
.wf-active .multimedia-homepage #news-multimedia-podcasts h2,
.wf-active .multimedia-homepage #news-multimedia-media h2 {
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}

.home.page #news-home-column-2 .news-home-impact-sidebar aside {
	background-color: #EDE9E6;
	margin-bottom: 28px;
	padding: 21px 17px;
	padding: 1.5rem 1.21428571rem;
	line-height: 18px;
}

@media screen and (max-width: 599px) {
	.multimedia-homepage #news-multimedia-podcasts {
		margin-top: 28px;
		margin-top: 2rem;
	}
}

@media screen and (min-width: 600px) and (max-width: 799px) {
	.home.page #news-home-column-2 .news-home-impact-sidebar aside {
		padding: 14px 17px;
		padding-bottom: 0;
	}

	.home.page #news-home-column-2 .news-home-impact-sidebar aside h2 {
		display: inline-block;
	}

	.home.page #news-home-column-2 .news-home-impact-sidebar aside div {
		display: inline-block;
		padding-left: 14px;
		padding-left: 1rem;
	}

	.home.page #news-home-column-2 .news-home-sidebar aside {
		float: right;
		width: 30%;
		margin-right: 3%;
	}
}

@media screen and (min-width: 830px) {
	.home.page #news-home-main-column h2,
	.multimedia-homepage #news-multimedia-main-column h2,
	.home.page #news-home-column-1 h2,
	.home.page #news-home-column-2 h2,
	.multimedia-homepage #news-multimedia-podcasts h2,
	.multimedia-homepage #news-multimedia-media h2 {
		font-size: 20px;
	}
}

/*=Header and navigation Styles 
=======================================================*/

.page #news-header {
	overflow: hidden;
	margin: 20px auto;
	clear: both;
}

.page .news-home-rss-feeds {
	float: right;
	position: relative;
	top: 21px;
	margin-right: 5px;
	display: none;
}

.home.page #breadcrumbs,
.multimedia-homepage #breadcrumbs {
	margin-bottom: 5px;
}

#news-title-block {
	width: auto;
	display: block;
}

#news-title-block h1 {
	font-size: 28px;
	line-height: 44px;
	color: #000;
	margin: 0 0 7px;
	font-weight: normal;
	font-family: Georgia, 'Times New Roman', serif;
}
 
.home.page .news-home-rss-feeds .dashicons-rss {
	color: #FFF;
	border-radius: 2px;
	height: 16px;
	width: 16px;
	background-color: #FA9F42;
	text-decoration: none;
	margin-right: 5px;
	position: relative;
	top: -3px;
}

@media screen and (min-width: 600px) {
	.home.page #main,
	.multimedia-homepage #main {
		padding: 0 20px;
	}
}

@media screen and (max-width: 729px) {
	/* =News and Multimedia navigation menus
	-------------------------------------------------------------- */
	.home.page .menu-toggle,
	.multimedia-homepage .menu-toggle {
		display: block;
	}
	
	#news-navigation-container {
		display: block;
	}
	
	#news-navigation-container .menu-toggle {
		background-color: transparent;
		border-bottom: 4px solid #F7B447;;
	}
	
	#news-navigation div:last-child {
		display: none;
	}

	#news-navigation div.toggled-on {
		display: block;
		border-bottom: 4px solid #F7B447;;
	}
	
	#news-navigation div.toggled-on:first-child {
		border-bottom: none;
	}

	.news-navigation li {
		font-size: 14px;
		font-size: 1rem;
		line-height: 19px;
		line-height: 1.35714285714286;
	}
	.news-navigation a {
		color: #FFFFFF;
	}
	.news-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.news-navigation li a,
	.news-navigation li {
		display: block;
		text-decoration: none;
	}
	.news-navigation li a {
		font-size: 14px;
		font-size: 1rem;
		line-height: 19px;
		line-height: 1.35714285714286;
		font-family: Georgia, 'Times New Roman', Times, serif;
		color: #ffffff;
		padding: 10px 10px 8px 10px;
		text-decoration: none;
		display: block;
		border-bottom: 1px solid #C1C3B1;
	}
}

@media screen and (min-width: 730px) {
	.home.page .news-home-rss-feeds {
		display: block;
	}

	.social-icon {
		display: block;
	}
	
	#news-title-block {
		width: 58%;
		float: left;
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
	}
	
	#news-navigation-container {
		width: 39%;
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
		border-bottom: 5px solid #F7B447;
		float: right;
		padding-bottom: 21px;
		padding-bottom: 1.5rem;
	}

	#news-navigation ul {
	}

	#news-navigation ul li {
		float: left;
		width: 48%;
		display: block;
		margin: 0 5px 4px 0;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		line-height: 18px;
	}
}

@media screen and (min-width: 750px) {
	#news-title-block h1 {
		font-size: 32px;
	}
}

@media screen and (min-width: 800px) {
	#news-title-block {
		width: 48%;
	}
	
	#news-navigation-container {
		width: 48%;
		margin-right: 2%;
	}

	#news-navigation ul li {
		margin-bottom: 0;
	}
}

@media screen and (min-width: 850px) {
	#news-navigation ul li {
		width: 32%;
	}
	#news-title-block h1 {
		font-size: 36px;
	}
}

@media screen and (min-width: 1024px) {
	.home.page #main,
	.multimedia-homepage #main {
		padding: 0;
	}
	#news-title-block h1 {
		font-size: 42px;
	}
}

/*=Featured News Container 
 *=Multimedia Featured news container
=======================================================*/

.home.page #news-home-featured-news-container,
.multimedia-homepage #news-multimedia-main-column {
	background-color: #EDE9E6;
	padding: 20px 0 15px;
}

.home.page #news-home-featured-news-container .article-list li,
.multimedia-homepage #news-multimedia-main-column .article-list li, {
	font-size: 18px;
	font-weight: normal;
	margin: 10px 0;
}

.home.page #news-home-featured-news-container .article-list .news-post-story,
.multimedia-homepage #news-multimedia-main-column .article-list .news-post-story {
	width: 65%;
	display: inline-block;
	vertical-align: top;
	margin-left: 3%;
	font-size: 18px;
	line-height: 23px;
}

.home.page #news-home-featured-news-container .article-list .news-post-story .article-post-date,
.multimedia-homepage #news-multimedia-main-column .article-list .news-post-story .article-post-date {
	padding-right: 5px;
}

.home.page #news-home-featured-news-container .article-list .news-post-thumbnail,
.multimedia-homepage #news-multimedia-main-column .article-list .news-post-thumbnail {
	display: inline-block;
	width: 30%;
}

.home.page #news-home-featured-news-container .article-list .news-post-thumbnail img,
.multimedia-homepage #news-multimedia-main-column .article-list .news-post-thumbnail img {
	width: 100%;
	height: auto;
}

.home.page #news-home-featured-news-container .article-list li:first-child,
.home.page #news-home-featured-news-container .article-list li:first-child a,
.multimedia-homepage #news-multimedia-main-column .article-list li:first-child a,
.multimedia-homepage #news-multimedia-main-column .article-list li:first-child {
	font-size: 22px;
	font-weight: 600;
	line-height: 26px;
}

.home.page #news-home-featured-news-container .article-list li:first-child .news-post-story,
.multimedia-homepage #news-multimedia-main-column .article-list li:first-child .news-post-story {
	margin: 15px 2%;
	margin-top: 0;
	width: auto;
	display: block;
}

.home.page #news-home-featured-news-container .article-list li:first-child .news-post-thumbnail,
.multimedia-homepage #news-multimedia-main-column .article-list li:first-child .news-post-thumbnail {
	display: block;
	width: auto;
}

.home.page #news-home-featured-news-container .more-featured-stories {
	display: block;
	text-align: center;
}

/*=Magazine and Multimedia
=======================================================*/
.home.page #news-home-mm-container {
	margin: 23px 0;
}

.home.page #news-home-magazine-container,
.home.page #news-home-multimedia-container {
	border-bottom: 3px solid #D1CDC6;
	padding: 0 0 14px;
	margin: 0 0 28px;
}


/*=Other Columns
=======================================================*/

.home.page #news-home-column-2 .widget_rss h2 a {
	color: #010000;
}

.home.page #news-home-column-2 .widget_rss h2 a:first-child {
	display: none;
}

/*=Responsive Styles
=======================================================*/

@media screen and (min-width: 600px) {

	.home.page #news-home-main-column {
		width: 58%;
		float: left;
		display: inline-block;
		clear: none;
	}

	.home.page #news-home-column-1 {
		width: 39%;
		float: right;
		display: inline-block;
		clear: none;
	}

	.home.page #news-home-magazine-container,
	.home.page #news-home-multimedia-container {
		border-bottom: none;
		padding: 0;
		margin: 0;
		padding-bottom: 21px;
	}
	
	.home.page #news-home-multimedia-container {
		display: inline-block;
		width: 48%;
		float: left;
	}

	.home.page #news-home-magazine-container {
		display: inline-block;
		float: right;
		width: 48%;
	}
}

@media screen and (min-width: 800px) {

	.home.page #news-home-main-column {
		width: 48%;
		float: left;
	}

	.home.page #news-home-column-1 {
		width: 23%;
		float: left;
		margin-right: 2%;
		margin-left: 2%;
	}

	.home.page #news-home-column-2 {
		width: 23%;
		float: left;
		display: inline-block;
		clear: none;
	}
}

/*=Multimedia homepage
=======================================================*/

.multimedia-homepage #news-multimedia-body-columns {
	overflow: hidden;
}

.multimedia-homepage #news-multimedia-body-columns .dashicons {
	color: #C1C3B1;
	font-size: 21px;
	font-size: 1.5rem;
	height: 21px;
	width: 21px;
}

.multimedia-homepage .homepage-article .news-post-content a {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 6px;
}

.multimedia-homepage .homepage-article .news-post-content p {
	margin: 12px 0;
	margin-top: 6px;
}

.multimedia-homepage #news-multimedia-main-column .more-videos {
	display: block;
}

.multimedia-homepage #news-multimedia-main-column .article-list li:first-child p {
	margin: 0 11px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
}

.multimedia-homepage #news-multimedia-main-column .more-videos {
	margin-left: 10px;
	font-weight: bold;
}

.multimedia-homepage #news-multimedia-podcasts .homepage-article .news-post-thumbnail {
	display: none;
}

.multimedia-homepage #news-multimedia-podcasts .homepage-article .news-post-content {
	display: block;
}

.multimedia-homepage #news-multimedia-podcasts .more-podcasts {
	margin-right: 10px;
	font-weight: bold;
	text-align: right;
}

.multimedia-homepage #news-multimedia-media {
	border-top: 3px solid #D1CDC6;
	padding-top: 21px;
	padding-top: 1.5rem;
	margin-top: 28px;
	margin-top: 2rem;
}

.multimedia-homepage #news-multimedia-media ul li {
	clear: none;
	vertical-align: top;
}

.multimedia-homepage #news-multimedia-media .dashicons {
	color: #C1C3B1;
}

.multimedia-homepage #multimedia-archive-list {
	border-top: 3px solid #D1CDC6;
	margin: 28px 0;
	padding-top: 14px;
	clear: both;
	overflow: hidden;
}

.multimedia-homepage #multimedia-archive-list ul {
	margin: 0;
}

.multimedia-homepage #multimedia-archive-list ul li {
	display: inline-block;
	margin: 0;
}
.multimedia-homepage #multimedia-archive-list ul li a {
	white-space: nowrap;
}

.multimedia-homepage #multimedia-archive-list ul li:before {
	content: '\007C';
	margin: 0 4px;
}

.multimedia-homepage #multimedia-archive-list ul li:first-child:before {
	content: '';
	margin: 0;
}


/*=Responsive Styles
=======================================================*/

@media screen and (min-width: 400px) {
	.multimedia-homepage #news-multimedia-media ul li {
		width: 47%;
		margin-right: 3%;
		display: inline-block;
	}
}


@media screen and (min-width: 600px) {

	.multimedia-homepage #news-multimedia-main-column {
		width: 48%;
		float: left;
		display: inline-block;
		clear: none;
	}

	.multimedia-homepage #news-multimedia-podcasts {
		width: 50%;
		float: right;
		display: inline-block;
		clear: none;
	}

	.multimedia-homepage #news-multimedia-media ul li {
		width: 30%;
		margin-right: 3%;
	}
}

@media screen and (min-width: 730px) {
	.multimedia-homepage #news-title-block {
		width: 48%;
	}
	
	.multimedia-homepage #news-navigation-container {
		width: 50%;
	}
	
	.multimedia-homepage #news-multimedia-media ul li {
		width: 22%;
		margin-right: 2%;
	}
}

@media screen and (min-width: 800px) {
	.multimedia-homepage #news-navigation-container {
		width: 48%;
	}
	.multimedia-homepage #news-multimedia-podcasts .homepage-article .news-post-thumbnail {
		max-width: 150px;
		display: inline-block;
		float: left;
		width: 30%;
	}

	.multimedia-homepage #news-multimedia-podcasts .homepage-article .news-post-content {
		display: inline-block;
		float: right;
		width: 65%;
	}
}


/*=News Archive Pages Reset the default Styles at responsive points
=======================================================*/

/* reset the widget areas */
.blog .widget-area,
.search .widget-area,
.single .widget-area,
.author .widget-area,
.archive .widget-area,
.category .widget-area,
.tag .widget-area {
	padding: 0;
}

.blog .widget-area .widget,
.search .widget-area .widget,
.single .widget-area .widget,
.author .widget-area .widget,
.archive .widget-area .widget,
.category .widget-area .widget,
.tag .widget-area .widget {
	background: #F2F4E4;
}

.blog .widget-area .widget-title,
.search .widget-area .widget-title,
.single .widget-area .widget-title,
.author .widget-area .widget-title,
.archive .widget-area .widget-title,
.category .widget-area .widget-title,
.tag .widget-area .widget-title {
	padding: 0;
	color: #D57045;
	font-family: Verdana, sans-serif;
	font-weight: bold;
	line-height: 2.4;
	font-size: 10px;
	font-size: 0.71428571rem;
	text-transform: uppercase;
}

/* headers */
.topic-page .entry-content .entry-header,
.blog .entry-header,
.search .entry-header,
.single .entry-header,
.author .entry-header,
.archive .entry-header,
.category .entry-header,
.tag .entry-header {
	margin: 0;
	margin-bottom: 14px;
	margin-bottom: 1rem;
}

.topic-page .entry-content article,
.blog .site-content article, 
.search .site-content article, 
.author .site-content article, 
.archive .site-content article, 
.category .site-content article, 
.tag .site-content article {
	border-top: 2px solid #D2CFC8;
}

.topic-page .entry-content .entry-header .page-image-thumbnail,
.blog .entry-header .page-image-thumbnail, 
.search .entry-header .page-image-thumbnail, 
.author .entry-header .page-image-thumbnail, 
.archive .entry-header .page-image-thumbnail, 
.category .entry-header .page-image-thumbnail, 
.tag .entry-header .page-image-thumbnail {
	display: none;
}

.topic-page .entry-content .entry-header img.wp-post-image,
.blog .entry-header img.wp-post-image, 
.search .entry-header img.wp-post-image, 
.author .entry-header img.wp-post-image, 
.archive .entry-header img.wp-post-image, 
.category .entry-header img.wp-post-image, 
.tag .entry-header img.wp-post-image {
	margin-left: 0;
	margin-right: 14px;
	margin-right: 1rem;
	float: left;
	max-width: 150px !important;
	max-height: 200px !important;
	height: auto !important;
	width: auto !important;
	display: block;
}

.topic-page .entry-content .entry-header .entry-title a,
.blog .entry-header .entry-title a,
.search .entry-header .entry-title a,
.author .entry-header .entry-title a,
.archive .entry-header .entry-title a,
.category .entry-header .entry-title a,
.tag .entry-header .entry-title a {
	color: #008CC0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

.wf-active .topic-page .entry-content .entry-header .entry-title a,
.wf-active .blog .entry-header .entry-title a,
.wf-active .search .entry-header .entry-title a,
.wf-active .author .entry-header .entry-title a,
.wf-active .archive .entry-header .entry-title a,
.wf-active .category .entry-header .entry-title a,
.wf-active .tag .entry-header .entry-title a {
	font-family: Helvetica, Arial, sans-serif;
}

.topic-page .entry-content .entry-header h2.entry-title,
.blog .entry-header h2.entry-title,
.search .entry-header h2.entry-title,
.author .entry-header h2.entry-title,
.archive .entry-header h2.entry-title,
.category .entry-header h2.entry-title,
.tag .entry-header h2.entry-title {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	padding: 0;
	margin-top: 14px;
	margin-bottom: 4px;
}

.blog .archive-title,
.search .archive-title,
.author .archive-title,
.archive .archive-title,
.category .archive-title,
.tag .archive-title {
	text-transform: none;
}

.blog .year-date,
.search .year-date,
.author .year-date,
.archive .year-date,
.category .year-date,
.tag .year-date{
	font-size: 18px;
	line-height: 20px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #040200;
	display: block;
	margin: 0 0 8px;
}

.wf-active .blog .year-date,
.wf-active .search .year-date,
.wf-active .author .year-date,
.wf-active .archive .year-date,
.wf-active .category .year-date,
.wf-active .tag .year-date{
	font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
}

.topic-page .entry-content .entry-summary,
.blog .entry-summary,
.search .entry-summary,
.author .entry-summary,
.archive .entry-summary,
.category .entry-summary,
.tag .entry-summary{
	font-size: 14px;
}

.topic-page .entry-content .entry-summary p,
.blog .entry-summary p,
.search .entry-summary p,
.author .entry-summary p,
.archive .entry-summary p,
.category .entry-summary p,
.tag .entry-summary p{
	line-height: 18px;
}

.blog.post-type-archive-featured-news-story .features-date,
.search.post-type-archive-featured-news-story .features-date,
.author.post-type-archive-featured-news-story .features-date,
.archive.post-type-archive-featured-news-story .features-date,
.category.post-type-archive-featured-news-story .features-date,
.tag.post-type-archive-featured-news-story .features-date{
	display: inline;
}

.blog.post-type-archive-featured-news-story .entry-summary p,
.search.post-type-archive-featured-news-story .entry-summary p,
.author.post-type-archive-featured-news-story .entry-summary p,
.archive.post-type-archive-featured-news-story .entry-summary p,
.category.post-type-archive-featured-news-story .entry-summary p,
.tag.post-type-archive-featured-news-story .entry-summary p{
	display: inline;
}

.blog .site-content article .multimedia-icon .dashicons, 
.search .site-content article .multimedia-icon .dashicons, 
.author .site-content article .multimedia-icon .dashicons, 
.archive .site-content article .multimedia-icon .dashicons, 
.category .site-content article .multimedia-icon .dashicons, 
.tag .site-content article .multimedia-icon .dashicons {
	color: #C1C3B1;
	height: 28px;
	width: 28px;
	font-size: 28px;
}

@media screen and (min-width: 400px) {
	.topic-page .entry-content .entry-header .page-image-thumbnail,
	.blog .entry-header .page-image-thumbnail, 
	.search .entry-header .page-image-thumbnail, 
	.author .entry-header .page-image-thumbnail, 
	.archive .entry-header .page-image-thumbnail, 
	.category .entry-header .page-image-thumbnail, 
	.tag .entry-header .page-image-thumbnail {
		display: block;
	}
}

@media screen and (min-width: 600px) {
	.blog .site-content, 
	.search .site-content, 
	.single .site-content, 
	.author .site-content, 
	.archive .site-content, 
	.category .site-content, 
	.tag .site-content {
		float: right;
		width: 71%;
	}
	
	.blog .entry-content,
	.author .entry-content,
	.single .entry-content,
	.archive .entry-content,
	.category .entry-content,
	.tag .entry-content {
		padding: 0;
	}
	
	.blog #main,
	.search #main,
	.single #main,
	.author #main,
	.archive #main,
	.category #main,
	.tag #main {
		padding: 0;
	}

	.blog .archive-title,
	.search .archive-title,
	.author .archive-title,
	.archive .archive-title,
	.category .archive-title,
	.tag .archive-title {
		margin: 0;
		padding: 0;
	}

	.blog .site-content article,
	.search .site-content article,
	.single .site-content article,
	.author .site-content article,
	.archive .site-content article,
	.category .site-content article,
	.tag .site-content article {
		margin-right: 20px;
	}
	
	.topic-page .entry-content .entry-header img.wp-post-image,
	.blog .entry-header img.wp-post-image, 
	.search .entry-header img.wp-post-image, 
	.author .entry-header img.wp-post-image, 
	.archive .entry-header img.wp-post-image, 
	.category .entry-header img.wp-post-image, 
	.tag .entry-header img.wp-post-image {
		margin-right: 24px;
		margin-right: 1.714285714rem;
	}
}

@media screen and (min-width: 830px) {
	.blog .site-content, 
	.search .site-content, 
	.single .site-content, 
	.author .site-content, 
	.archive .site-content, 
	.category .site-content, 
	.tag .site-content {
		float: right;
		width: 77%;
	}
	
	.blog #main,
	.search #main,
	.single #main,
	.author #main,
	.archive #main,
	.category #main,
	.tag #main {
		padding: 0;
	}
	
	.blog .widget-area,
	.search .widget-area,
	.single .widget-area,
	.author .widget-area,
	.archive .widget-area,
	.category .widget-area,
	.tag .widget-area {
		width: 28%;
	}
	
	audio {
		width: 60% !important;
	}

}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {	
	.blog #main,
	.search #main,
	.single #main,
	.author #main,
	.archive #main,
	.category #main,
	.tag #main {
		padding: 0;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 1024px) {	
	.blog .site-content article,
	.search .site-content article,
	.single .site-content article,
	.author .site-content article,
	.archive .site-content article,
	.category .site-content article,
	.tag .site-content article {
		margin-right: 0;
	}
}

/*=press releases and multimedia search
=======================================================*/
.news-search-bar {
	float: right;
	margin-bottom: 0px;
	padding-top: 14px;
	padding-top: 1rem;
	margin-right: 0;
	display: block;
}

.news-search-bar form {
	display: block;
}

@media screen and (min-width: 600px) {
	.news-search-bar {
		margin-right: 20px;
	}
}

@media screen and (min-width: 650px) {
}

@media screen and (min-width: 1024px) {
	.news-search-bar {
		margin-right: 0;
	}
}

.multimedia-types {
	margin-top: 7px;
	margin-right: 20px;
}

.multimedia-types ul,
.multimedia-types ul li {
	display: inline-block;
}

.multimedia-types ul li {
	margin-right: 4px;
	margin-top: 10px;
}


@media screen and (min-width: 1024px) {
	.multimedia-types {
		margin-right: 0;
	}
}


/*=News Archive Pages Reset the default Styles at responsive points
=======================================================*/
.site-content article.first-post-featured  {
	background: #EDE9E6;
	border: none;
	margin-bottom: 28px;
	margin-bottom: 2rem;
	padding-bottom: 0;
	overflow: hidden;
}

.first-post-featured .entry-header {
	margin-left: 21px;
}

.first-post-featured .entry-header h2.entry-title {
	margin-top: 0;
	padding-top: 20px;
}

.first-post-featured .entry-header h2.entry-title a {
	font-size: 18px;
	line-height: 24px;
}

.first-post-featured .entry-header .page-image-thumbnail {
	max-width: 56%;
}

.first-post-featured .entry-header img.wp-post-image {
	margin: 0;
	height: auto !important;
	width: 100% !important;
	max-width: 400px !important;
	max-height: none !important;
	position: relative;
	right: 21px;
}

.first-post-featured .entry-summary {
	margin: 0 21px;
	margin: 0 1.5rem;
}

.first-post-featured .entry-summary p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
}

.first-post-featured .entry-meta {
	display: none;
}

@media screen and (max-width: 400px) {
	.first-post-featured .entry-header {
		margin: 0;
	}
	.first-post-featured .entry-header .page-image-thumbnail {
		max-width: none;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 14px;
		display: block;
	}
	.first-post-featured .entry-header img.wp-post-image {
		position: static;
		right: 0;
		margin-bottom: 10px;
	}
	
	.first-post-featured .entry-header h2.entry-title {
		padding-top: 0;
		margin: 0 10px;
		margin-bottom: 7px;
	}
	
	.first-post-featured .entry-header .entry-date {
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.first-post-featured .entry-summary {
		margin-left: 10px;
		margin-right: 10px;
		margin-top: 14px;
		font-size: 14px;
		line-height: 20px;
	}
}
